@charset "utf-8";

html{
    height:100%;
}

/* base styles */

body {
	font-size: 12px;
	height: 100%;
	background-image: url(../image/bg.gif);
	background-repeat: repeat-y;
	width: 100%;
	background-color: #000000;
	}
	
body > #container {
      height: auto;
}
	

a {
	color: #0000FF;
	}
a:link {
	color: #0000FF;
	}
a:visited {
	color: #990066;
	}
a:hover, a:focus, a:active {
	color: #FF0000;
	}

/*hr*/
hr {
	display: none;
	}

/*非表示*/
.invisible{
	overflow: hidden;
	height: 0px;
	}

/*フロートクリア*/
div.clear {
	clear: both;
	}

div.clear1px {
	clear: both;
	height: 1px;
	}

/* clearfix hack */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

*html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* end clearfix hack */